* {padding:0;margin:0;}
body {font:14px/24px '微软雅黑','Roboto',Arial,Helvetica,sans-serif;color:#232323;background:#fff;}
a {text-decoration:none !important;}
a:focus {outline:none;}
ul,li {list-style:none;}
.fl {float:left}
.fr {float:right}
.clear {clear:both}
input {outline:none}
.pic {width:100%;height:auto; }
.cont9 {width:85%;max-width:1680px;min-width:0px;height:auto;max-height:none;/*min-height:192px;*/margin:0;margin-left:auto;margin-right:auto;padding-top:0px;
    padding-left:0px;padding-right:0px;padding-bottom:0px;}
.cont9top{ width:90%;max-width:1720px;min-width:0px;height:auto;margin:0;margin-left:auto;margin-right:auto;padding-top:0px;
    padding-left:0px;padding-right:0px;padding-bottom:0px;}
/*--------------------------------------------2. Heading Styles--------------------------------------------*/
h1 {font-size:45px;}
h2 {font-size:40px;}
h3 {font-size:32px;}
h4 {font-size:24px;}
h5 {font-size:18px;}
h6 {font-size:16px;}
.top60 {margin-top:60px;}
.bottom60 {margin-bottom:60px;}
.pa0 {padding:0 !important;}
.par0 {padding-right:0;}
.pic {width:100%;height:auto;display:block;}
.pa80{ padding:80px;}

/*头部导航*/
.navbar {z-index:2;background:transparent;border:none;margin-bottom:0;margin-top:20px;transition:all 1s ease 0s;
    -moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;}
.navbar-default .navbar-nav>li>a {color:#fff; font-weight: 600;}
.navbar-brand {padding: 8px 0 0 !important;font-size:24px;font-weight:600;color:#fff !important;}
.navbar-brand img {width:100%;display:block;margin-right:10px;width:240px;float:left;}
.navbar-brand span{ line-height:68px;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {background:transparent;color:#fff;border-bottom: 2px solid #c7000a;}
.navbar-collapse {float:right;margin-top: 15px;}
.navbar-nav>li {padding:0;margin-right:18px;}
.navbar-nav>li>a {font-size:14px;line-height:43px;padding:10px 0 !important;}
.navbar-nav>li>a:hover {color:#c7000a !important; border-bottom: 2px solid #c7000a;}
.container-fluid {height:118px;}
/* 下拉按钮样式 */
.yuyan {position:relative; display:inline-block;float:right;margin-top:28px;}
.yuyanbtn p{background-color:#c7000a;color:white;padding:0 30px;font-size:16px;cursor:pointer;border-radius:20px;height:36px;display:inline-block;}
.yuyan-content {display:none;position:absolute;background-color:#c7000a;width:100%;border-radius:0 0 20px 20px;padding:20px 0 10px; top:20px; z-index: -1;transition:all 1s ease 0s;
    -moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;}
.yuyan-content a {color:#fff;height:26px; line-height:26px; text-decoration:none;display:block;font-size:14px;width:100%;padding-left:60px;}
.yuyan:hover .yuyan-content {display:block;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;}

@media all and (max-width:767px) {
    .navbar-brand {width:140px;margin-left:10px;}
    .navbar {background:#fff;}
    .navbar-collapse {float:none;background:#fff;height:100%;}
    .navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover {background:transparent;}
    .navbar-default .navbar-toggle {border:transparent;}
    .navbar-default .navbar-toggle .icon-bar {background:#000;}
    .navbar-nav>li>ul>li>ul {display:none;}
    .navbar-nav>li>ul {display:none;}
}

/* index-title */
.index_tit {padding-top:70px;}
.index_tit .left {width:90%;}
.index_tit .left h3 {font-size:36px;font-weight:bold;float:left;margin-right:20px;line-height:36px;}
.index_tit .left h3 span {color:#c7000a;}
.index_tit .left p {font-size:16px;letter-spacing:5px;color:#333;margin-top: 20px;}
.index_tit .left h4 {color:#d1d1d1;font-size:14px;text-transform:uppercase;padding-top:2px;line-height:16px;}
.index_tit .right a {font-size:45px;font-weight:bold;display:block;line-height:50px; color: #333;padding-top:15px;}
.index_tit .right a:hover{ color:#c7000a;}
.index_tit .right.bai a{ color:#fff;}
.index_tit .right.bai:hover a{ color:#c7000a}
.index_tit .left.bai h3{ color:#c7000a;}
.index_tit .left.bai h3 span{ color: #fff;}
.index_tit .left.bai p{ color: #fff;}

.sypzi {width:100%;padding:0 0 30px;margin-bottom:30px;border-bottom:1px solid #ddd;display:inline-block;}
.sypzi h3 b{ font-size:100px;float:left;color:#c7000a;padding-right:2%;}
.sypzi h3 {font-size:42px;text-align:left; font-weight: 600;color:#333;position:relative;z-index: 1;width:28%;float:left;padding-bottom:20px;}
.sypzi h3 span{ color:#c7000a;font-size:16px;font-weight:normal;text-transform:uppercase;}
/* .sypzi h3::before{ content: "PRODUCTS"; position: absolute; bottom:0px; left:0; right:0; font-size: 64px; color:#ddd;z-index: -1;} */
.sypzi p{ width:70%;float:right;font-size:15px;line-height:36px;text-align:justify;margin-top:20px;}
.more2 {position:absolute;right:0;bottom:0;width:100px;height:100px;line-height:100px;background:#c7000a;text-align:center;}
.more2 a {font-size:60px;color:#fff;}
.more2:hover {background:#c7000a;}
.more2:hover a {color:#fff;}



/* index-about */
.syabout{ width:100%; height:auto; display:inline-block; background:#f5f5f5;vertical-align:top; padding:60px 0 120px;}
.ableft{ width:100%; height:auto; padding: 50px 80px 50px 50px;}
.ableft a{ color:#333;}
.ableft h2{ font-weight: 600;color: #333;position: relative;padding: 26px 0;margin: 0 0 36px; font-size: 36px;}
.ableft h2::before{ content: "";position: absolute;bottom: 0;width: 64px;height: 2px;background:#c7000a;}
.ableft p{ text-align: justify;font-size: 16px;line-height: 30px;}
.abmore{ background:#f5f5f5;width: 120px;border-left: 3px solid #c7000a;margin-top: 30px;}
.abmore:hover{ background:#c7000a;}
.abmore a{ font-size:14px; display: block; text-align: center; color:#666;}
.abmore:hover a{ color:#fff;}
.abright{ position: relative;}
.abright::before{ content: ""; position: absolute; width: 30%; height: 80%; background: #c7000a; right: 0; top:0; z-index: 1;}
.abright::after{ content: ""; position: absolute; width: 50%; height: 12px; background: #c7000a; right: 0; bottom: -100px; z-index: 1;}
.abright img{ width:88%; height: auto; padding-top: 50px; position: relative; z-index:2; min-height: 452px;}
@media (min-width:1500px){
    .abright::after{ content: ""; position: absolute; width: 50%; height: 12px; background: #f5f5f5; right: 0; bottom: -100px; z-index: 1;}
}
/* .syabbox2{ width:100%; display:inline-block; margin:80px 0; position:relative;}
.syabbox2::before{ content:""; position:absolute; width:50%; height:100%; background:#f5f5f5;} */
.bgab{ width:100%;height:auto;display:inline-block;background:url(../images/bgab.jpg) no-repeat top center;background-size:cover;padding:50px 0 0;}
.qicon{ font-size:30px; color:#fff; width:64px; height:64px; line-height:64px; border:1px solid #fff;display: inline-block;
    border-radius:50%; text-align: center;}
.num{ width:100%;display:inline-block;margin:20px 0 0;}
.product-number-info{width:100%;display: inline-block;background-size: 100%;margin-top:80px;}
.product-number-info .q {width:84%;margin-left:10%;display: inline-block;}
.product-number-info .q li {float:left;}
.product-number-info .q li h5 {color:#f5f5f5;font-weight: 600;}
.product-number-info .q li h5 i {font-size:56px;font-family:arial; font-style: normal;}
.product-number-info .q li h5 b {font-weight:400;font-size:16px;vertical-align:top;line-height:40px;padding-left:5px;}
.product-number-info .q li p {font-size:16px;color:#f5f5f5;}

.syabbox2{ width:100%;height:auto;display:inline-block;margin:100px 0 30px;vertical-align:top;}
.syabbox1{ width:100%;height:auto;display:inline-block;background:url(../images/bgchux.jpg) bottom center no-repeat;vertical-align:top;}
.yanfaleft{ padding:60px;color:#fff;}
.yanfaright{ width:100%;height:auto;display:inline-block;background:#c7000a;vertical-align:top;}
.yanfaright .yfbox{ color:#fff;width:100%;overflow-x:hidden;}
.yanfaright .yfbox h3{ color:#fff;font-weight:600;margin-bottom:20px;}
.yanfaright .yfbox p{ text-indent:justify;}
.yanfaright .yfbox img{ height:100%;width:auto;}
.sypzi2 h3{ margin-bottom:30px;font-size:42px;font-weight:600;}
.sypzi2 h3 span{ font-size:16px;font-weight: normal;text-transform: uppercase;color: #c7000a;}
.sypzi2 p{ color:#555;margin-bottom:20px;}
.sypzi2 p:nth-of-type(2){ display:none;}
@media all and (min-width: 1450px) and (max-width: 1920px){
    .yanfaleft{ padding:80px;}
    .sypzi2 p:nth-of-type(2){ display:block;}
    .yanfaright .yfbox img{ height:auto;width:100%;}
}
.pic{ width:100%;height:auto;}
.tubox {width:100%;margin:0 auto;overflow:hidden;}
.tubox img {transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;}
.tubox:hover img {transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
.yfmore{ width:180px;height:48px;line-height:48px;background:#c7000a;text-align:center;border-radius:30px;margin-top:60px;}
.yfmore:hover{ background:#fff;}
.yfmore a{ color:#fff;}
.yfmore:hover a{ color:#c7000a;}

.abicon{ width:60%;margin:0 20% 80px;}
.abicon ul{ width:100%;height:auto;display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;}
.neirong{ background:#f5f5f5;width:100%;height:auto;display:inline-block;margin-top:50px;}

.title2{ margin:100px 0 80px;}
.title2 h3{ font-weight:normal;font-size:42px;color:#333;font-weight:300;}
.title2 p{ font-size:30px;color:#666;font-weight:100;}
.chuxbox{ padding:80px 0 0 80px;}
.chuxbox ul li { position: relative;margin-bottom:30px;}
.chuxbox ul li .chuxzi{ position:absolute;top:60px;left:40px;color:#fff;}
.chuxbox ul li .chuxzi h3{ color:#fff;}
.chuxbox ul li .chuxzi p{ letter-spacing: -1px;}
.chuxbox ul li .chuxzi .line{ background:#fff;width:60px;height:2px;display:inline-block;}


/* product section start */
.syproduct{ width:100%; height:auto; background: url(../images/bg3.jpg) bottom no-repeat; background-size: cover;padding: 100px 0 42px; display: inline-block;}
.product_section {width:100%;float:left;margin:20px 0;}
.product_taital {width:100%;float:left;font-size:40px;color:#363636;text-transform:uppercase;text-align:center;font-weight:bold;}
.product_text {width:100%;float:left;font-size:16px;color:#363636;margin:0px;text-align:center;padding-bottom:50px;}
.stretch-card>.card {width:100%;min-width:100%}
.flex {-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto}
@media (max-width:991.98px) {.padding {padding:1.5rem}
}
@media (max-width:767.98px) {.padding {padding:1rem}
}
.padding {padding:3rem}
.card {position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:transparent;border:0px}
.image_main {width:100%;background-color:#fff;/* border:1px solid #000;*/position: relative;display:flex;justify-content:center;align-items:center;
    transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;}
.image_main {
    width:100%;
    background-color:#fff;
    /* border:1px solid #000;
    */position:relative;
    display:flex;
    justify-content:center;
    align-items:center;
    transition:all 1s ease 0s;
    -moz-transition:all 1s ease 0s;
    -webkit-transition:all 1s ease 0s;
    -o-transition:all 1s ease 0s;
}
.image_main .hover-inner {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    display:table;
    vertical-align:bottom;
    padding:0px 0px;
    transition:all 0.2s ease;
    -moz-transition:all 0.2s ease;
    -webkit-transition:all 0.2s ease;
    -ms-transition:all 0.2s ease;
    -o-transition:all 0.2s ease;
    -webkit-transform:translateY(-30px);
    -ms-transform:translateY(-30px);
    transform:translateY(-30px);
    opacity:0;
    visibility:hidden;
}
.image_main:hover .hover-inner {
    width:100%;
    height:100%;
    background:rgba(199,0,10,0.80);
    background:-webkit-linear-gradient(bottom,rgba(199,0,10,0.80),rgba(0,0,0,0.0));
    -webkit-transform:translateY(0px);
    -ms-transform:translateY(0px);
    transform:translateY(0px);
    opacity:1;
    visibility:visible;
    -webkit-transition:all 500ms ease 300ms;
    -ms-transition:all 500ms ease 300ms;
    -moz-transition:all 500ms ease 300ms;
    -o-transition:all 500ms ease 300ms;
    transition:all 500ms ease 300ms;
}
.image_main .hover-content {
    position: relative;
    width: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: bottom;
    padding: 30px 15px;
}
.image_main .tour-info {
    position: relative;
    display: block;
    margin: 0 0 10px;
    line-height: 1.5em;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
}
.image_main .hover-content h4 {
    position: relative;
    display: block;
    margin: 0 0;
    font-weight: 700;
    text-transform: capitalize;
    color: #fff;
}
.image_main .link-box {
    position: relative;
    padding-top: 20px;
}
.image_main .btn-title {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
}
.owl-carousel .owl-item .image_main img {display:block;width:100%;height:auto;}
.price_text {width:100%;text-align:center;font-size:18px;font-weight:bold;padding:10px 0;line-height:52px;position:relative;}
/* .price_text:hover{ border-top: 2px solid #c7000a;} */
.price_text:before{content: "";display: block;width:100%; height:3px;background-color: #fff; position: absolute;top:0;
    transition: all 0.6s ease 0s; }
.price_text:after{content: "";display: block;width:0; height:3px;background-color: #c7000a; position: absolute;top:0;
    transition: all 0.6s ease 0s; }
.item:hover .price_text:after{width: 100%;background-color: #c7000a;}

.price_text span {color:#333;font-size:24px;font-weight:normal;padding-left:30px;}
.product_section.layout_padding .owl-carousel .owl-nav button:focus{outline: 0;}
.product_section.layout_padding .owl-carousel .owl-nav button.owl-next,
.product_section.layout_padding .owl-carousel .owl-nav button.owl-prev {
    border-radius:100px;margin:0;width:45px;height:45px;line-height: 45px; color:#fff;background:#c7000a;}
.product_section.layout_padding .owl-carousel .owl-nav button.owl-next:hover,
.product_section.layout_padding .owl-carousel .owl-nav button.owl-prev:hover{ background:#c7000a;outline: none}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev {
    display:flex;font-size:23px;justify-content:center;align-items:center;text-align:center;padding:0px;background-image:url(../images/angle-left.png);background-size:12px;
    background-position:center;background-repeat:no-repeat;width:12px;display:flex;padding:0px;margin-left:13px;position:absolute;top:50%;transform:translateY(-100%);}
.owl-carousel .owl-nav button.owl-next {right:0;top:40%;}
.owl-carousel .owl-nav button.owl-prev {left:0;top:40%;}
.owl-carousel .owl-nav button.owl-next {background-image:url(../images/angle-right.png);}
.owl-carousel .owl-nav button.owl-next span,.owl-carousel .owl-nav button.owl-prev span {font-size:50px;margin-top:-8px;}
.owl-carousel {display:none;width:100%;z-index:1}
.owl-carousel .owl-stage {position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer {position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper {-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item {min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
.owl-carousel .owl-item img {display:block;width:100%}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled {display:none}
.no-js .owl-carousel,.owl-carousel.owl-loaded {display:block}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev {cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot {background:0 0;color:inherit;border:none;padding:0!important;font:inherit}
.owl-carousel.owl-loading {opacity:0;display:block}
.owl-carousel.owl-hidden {opacity:0}
.owl-carousel.owl-refresh .owl-item {visibility:hidden}
.owl-carousel.owl-drag .owl-item {margin-right:20px;-ms-touch-action:none;touch-action:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab {cursor:move;cursor:grab}
.owl-carousel.owl-rtl {direction:rtl}
.owl-carousel.owl-rtl .owl-item {float:right}
.owl-carousel .animated {animation-duration:1s;animation-fill-mode:both}
.owl-carousel .owl-animated-in {z-index:0}
.owl-carousel .owl-animated-out {z-index:1}
.owl-carousel .fadeOut {animation-name:fadeOut}
@keyframes fadeOut {0% {opacity:1}
100% {opacity:0}
}
.owl-height {transition:height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy {opacity:0;transition:opacity .4s ease}
.owl-carousel .owl-item img.owl-lazy {transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper {position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon {position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}
.owl-carousel .owl-video-play-icon:hover {-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn {display:none}
.owl-carousel .owl-video-tn {opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}
.owl-carousel .owl-video-frame {position:relative;z-index:1;height:100%;width:100%}
@media (min-width:768px) and (max-width:991px) {.owl-carousel .owl-nav button.owl-next {right:288px;top:490px;}
.owl-carousel .owl-nav button.owl-prev {left:288px;top:490px;}
}
@media (min-width:576px) and (max-width:767px) {.owl-carousel .owl-nav button.owl-next {right:-90px;top:170px;display:none;}
.owl-carousel .owl-nav button.owl-prev {left:-90px;top:170px;display:none;}
}
@media (max-width:575px) {.owl-carousel .owl-nav button.owl-next {right:-90px;top:170px;display:none;}
.owl-carousel .owl-nav button.owl-prev {left:-90px;top:170px;display:none;}
}
/* product section end */

/* sy-news */
.nynews{ width:100%;height:auto;display:inline-block;padding:100px 0;background:#f5f5f5;}
.p_list {display:flex;flex-wrap:wrap;position:relative;max-width:100%;}
.p_loopitem {flex:0 0 33.3%;position:relative;flex-grow:0;flex-shrink:0;flex-basis:calc(100% / 4);}
.e_container-1 {display:flex;flex-wrap:wrap;flex-direction:row;display-radio:flex;padding-left:0px;margin-left:1px;margin-right:1px;width:90%;margin-bottom:2px;transition-property:all;transition-radio:hover;transition-duration:0.5s;transition-timing-function:cubic-bezier(0.25,0.1,0.25,1);max-height:none;overflow:hidden;background-color:rgba(255,255,255,1);background_radio:2;height:470px;}
.p_item {flex:1;max-width:100%;max-height:100%;}
 .e_loop-2 .p_list {display:flex;flex-wrap:wrap;position:relative;max-width:100%}
 .e_loop-2 .p_loopitem {flex:0 0 33.333%;position:relative}
 .e_loop-2 .p_page {text-align:center}
 .e_loop-2 .p_filter_wrapper {width:100%;font-size:13px}
 .e_loop-2 .p_kv_wrapper {display:flex;flex-wrap:nowrap;line-height:40px;margin:15px 0}
 .e_loop-2 .p_filter_key {width:70px;overflow:hidden;margin-right:10px;font-weight:bold;color:#333333;font-size:12px}
 .e_loop-2 .p_v_item {display:inline-block;padding:0 3px;cursor:pointer;font-size:13px;color:#555555;margin-right:30px}
 .e_loop-2 .p_active .p_fbutton {color:#fff;background-color:#dc3545;}
 .e_loop-2 .p_result_item {position:relative;padding:3px 20px 3px 10px;border:1px solid #ddd;border-radius:3px;margin-right:10px}
 .e_loop-2 .p_filter_close {position:absolute;right:0;top:0;padding:3px;font-style:normal;font-size:16px;margin-top:-5px;cursor:pointer}
 .e_loop-2 .multSelect {font-size:13px;position:relative}
 .e_loop-2 .multSelect .inputWrap {width:100%;min-width:100px;min-height:24px;border:1px solid #DCDFE6;border-radius:3px;position:relative;cursor:pointer;background:white}
 .e_loop-2 .multSelect.is-invalid .inputWrap {border-color:#dc3545}
 .e_loop-2 .multSelect ul {padding:0 5px;margin:0;padding-right:35px}
 .e_loop-2 .multSelect ul,li {list-style:none}
 .e_loop-2 .multSelect li {display:inline-block;background:#edf0f3;color:#92969c;padding:0px 5px;margin:1px 5px 1px 0;border-radius:5px;line-height:16px}
 .e_loop-2 .multSelect .multSelect-option {width:100%;border:1px solid #DCDFE6;border-radius:2px;border-top:0;max-height:200px;overflow-y:scroll;position:absolute;height:0;opacity:0;z-index:9;background:#fff}
 .e_loop-2 .multSelect .multSelect-option>div {line-height:24px;cursor:pointer;padding:0 10px}
 .e_loop-2 .multSelect .multSelect-option>div.selected {color:#c7000a}
 .e_loop-2 .multSelect .multSelect-option>div:hover {color:#c7000a;background:#f3f6f9}
 .e_loop-2 .multSelect .fa-close {font-style:normal;font-size:12px;padding:0 5px 0 7px}
 .e_loop-2 .multSelect .inputWrap>.fa svg {fill:#666;width:12px;height:12px;position:absolute;right:0;top:calc(50% - 3px)}
 .e_loop-2 .multSelect .inputWrap>.fa-down svg {transform:rotate(-90deg)}
 .e_loop-2 .multSelect .inputWrap>.fa-up svg {transform:rotate(90deg)}
 .e_loop-2 .multSelect .placeholder {line-height:40px;padding-left:10px;color:#aaa;position:absolute;left:0;top:0}
 .e_loop-2 .p_normal_start {display:inline;width:100px;height:40px}
 .e_loop-2 .p_date_start {display:inline;width:105px;height:40px}
 .e_loop-2 .p_normal_end {display:inline;width:100px;height:40px;margin-right:5px}
 .e_loop-2 .p_date_end {display:inline;width:105px;height:40px;margin-right:5px}
 .e_loop-2 .p_split {margin:0 5px}
 .e_loop-2 .p_normal {margin-right:16px}
 .e_loop-2 .p_fbutton {background-color:#c7000a;border:1px solid #c7000a;text-decoration:none;color:white;font-size:14px;text-align:center;padding:10px 25px;position:relative;overflow:hidden}
 .e_loop-2 .input-check, .e_loop-2 .input-radio {margin:0 5px;vertical-align:text-top}
 .e_loop-2 .position-left {display:flex}
 .e_loop-2 .position-right {display:flex;flex-direction:row-reverse}
 .e_loop-2 .position-bottom {display:flex;flex-direction:column-reverse}
 .e_loop-2 .p_mbutton {border:1px solid #c7000a;text-decoration:none;color:#c7000a;font-size:14px;text-align:center;padding:10px 25px;position:relative;overflow:hidden}
 .e_loop-2 .p_mbutton:after {content:"";display:none;width:16px;height:16px;background-color:#c7000a;-webkit-transform:skewY(-45deg);transform:skewY(360deg);position:absolute;bottom:0px;right:0;z-index:1}
 .e_loop-2 .p_mbutton::before {content:"";display:none;width:6px;height:9px;border-right:#ffffff solid 2px;border-bottom:#ffffff solid 2px;-webkit-transform:rotate(35deg);transform:rotate(35deg);position:absolute;bottom:5px;right:4px;z-index:2}
 .e_loop-2 .p_active .p_mbutton::before {display:block}
 .e_loop-2 .p_active .p_mbutton::after {display:block}
 .e_loop-2 .p_input_match {width:100px;height:40px;padding:10px;border:1px solid #ced4da;border-radius:3px}
 .e_loop-2 .p_filter_result {display:none}
 .e_loop-2 .p_contclear {cursor:pointer;display:none}
 .e_loop-2 .swiper-container {padding-bottom:30px}
 .e_loop-2 .p_imgwrapper {width:80px;height:100px;overflow:hidden}
 .e_loop-2 .p_imgtitle {display:flex;justify-content:center;flex-wrap:nowrap;margin:0 auto;line-height:20px}
 .e_loop-2 .p_imgwrapper img {width:100%;object-fit:cover}
 .e_loop-2 .p_active .p_imgwrapper {border:1px solid #c7000a}
 .e_container-1 .p_item {display-radio:1}
 .e_loop-2 .p_item {display-radio:1}
 .e_loop-2 {display-radio:1;max-width:none;margin-left:auto;margin-right:auto;width:100%;margin-top:50px}
 .e_image-3 {overflow:hidden;display-radio:none;height:0;max-height:none;padding-top:0px;transition-property:all;transition-duration:0.5s;transition-timing-function:cubic-bezier(0.25,0.1,0.25,1);opacity:0}
 .e_image-3 img {width:100%;height:100%;object-fit:cover;z-index: 1;position: relative;}
 .e_container-4 {display:flex;flex-wrap:wrap;flex-direction:row;width:100%;display-radio:flex;padding-left:36px;padding-right:36px;padding-bottom:30%;padding-top:40px;transition-property:all;transition-duration:0.5s;transition-timing-function:cubic-bezier(0.25,0.1,0.25,1);background_radio:1;margin-top:0px}
 .e_container-4 > .p_item {flex:1;max-width:100%;max-height:100%}
 .e_text-5 {line-height:normal;display-radio:-webkit-box;font_radio:2;font-size:24px;color:rgba(51,51,51,1);display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2;height:70px}
 .e_text-6 {line-height:2;display-radio:-webkit-box;font_radio:2;font-size:16px;color:rgba(153,153,153,1);-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
 .e_line-7 {display-radio:1;margin-bottom:15px;margin-top:15px;min-height:0px;max-height:none;height:auto}
 .e_container-1:hover .e_container-4 {display:none}
 .e_container-1:hover .e_image-3 {height:100%;opacity:1}
 .e_container-10 {display:flex;flex-wrap:wrap;flex-direction:row;width:88%;background_radio:1;display-radio:flex;margin-left:auto;margin-right:auto}
 .e_container-10 > .p_item {flex:1;max-width:100%;max-height:100%}
 .e_text-11 {line-height:normal;font_radio:2;display-radio:1;font-size:18px;color:rgba(199,0,10,1)}
 .e_text-12 {line-height:normal;font_radio:2;display-radio:1;font-size:48px;color:rgba(68,68,68,1);font-family:"367500f3-ac9a-4400-beb9-b2f596dc10dc"}
 .e_container-13 {display:flex;flex-wrap:wrap;flex-direction:row;background_radio:1;display-radio:flex;margin-left:auto;margin-right:auto;padding-left:30px;padding-right:30px;width:auto;padding-bottom:20px}
 .e_container-13 > .p_item {flex:1;max-width:100%;max-height:100%}
 .e_timeFormat-14 {min-height:20px;font_radio:2;display-radio:1;color:rgba(199,0,10,1);font-size:72px;font-family:"5c3c9aac-a9d1-4eda-a421-53d7dcac225c"}
 .e_timeFormat-15 {min-height:20px;font_radio:2;display-radio:1;color:rgba(64,64,64,1);font-size:18px;font-family:"5c3c9aac-a9d1-4eda-a421-53d7dcac225c";text-align:right}
 .e_container-13 .cbox-13-1 {align-self:center}
 .e_text-16 {line-height:normal;font_radio:2;display-radio:1;font-size:20px;text-align:right}

/* footer */
.footer {width:100%;height:auto; display: inline-block; vertical-align: top; padding:60px 0 30px;background:url(../images/bgfoot.jpg) center center no-repeat; background-size: cover; 
    color:#f5f5f5; border-top:8px solid #c7000a;}
.footer p {color:#666;font-size: 16px;}
.footer p b {color:#c7000a;font-size:18px;}
.flist h3 {font-size:18px;font-weight:400;color:#33;margin-bottom:26px;}
.flist p {width:100%;display:inline-block;margin-bottom:5px;}
.flist p a {font-size:14px;color:#666;}
.flist p a:hover{ color:#c7000a;}
.flist p span {float:left;}
.fright {width:100%;height:auto;display:inline-block;}
.fright .frbot{ margin-bottom: 30px;}
.fright .frbot h5{ color: #333;}
.fright .frbot h5 i{ color:#c7000a;}
.fright h2 {font-size:24px;margin-bottom:30px;}
.fright h3 {font-size:18px;margin-bottom:15px;color:#333;margin-bottom:26px;}
.ficon i {font-size:24px;color:#999;margin-right:10px;}
.bq {width:100%;height:auto;margin:36px 0 0;border-top:1px solid #777;padding:20px 0 0;display: flex; display: -webkit-flex; flex-flow: row wrap; justify-content: space-between;}
.bq a {color:#666;}
.ewm {width:152px;height:auto;}

/* bread */
.nyban {margin:0;position:relative;display:flex;flex-wrap:wrap;flex-direction:row;margin-left:auto;margin-right:auto;}
.nyban .nytuzi {position:absolute;top:42%;width:100%;text-align:center;}
.nyban .nytuzi h3 {font-size:40px;font-weight:600;margin:0 0 20px 0;color:#fff;}
.nyban .nytuzi hr {border-top-style:solid;border-top-width:3px;border-top-color:#c7000a;width:auto;max-width:40px;margin-top:10px;margin-bottom:10px;padding-top:0px;
    padding-bottom:0px;height:3px;margin-left:auto;margin-right:auto;}
.position {width:100%;height:auto;display:inline-block;}
.position .nybanright {float:right;font-size:14px;height:60px;line-height:60px;}
.position .nybanright a {color:#333;}
.nynav {width:100%;min-height:80px;background-color:rgba(242,242,242,1);}
.nynav ul {display:flex;flex-wrap:wrap;}
.nynav ul li {position:relative;line-height:80px;flex-grow:0;flex-shrink:0;flex-basis:calc(100% / 8);}
.nynav ul li a {width:100%;display:inline-block;text-align:center;color:#333;font-size:15px;letter-spacing:-1px;}
.nynav ul li a:hover{ color:#c7000a;}
.nynav ul li a::before {position:absolute;content:'';left:50%;bottom:0px;width:0%;height:3px;background-color:none;transition:all .3s;}
.nynav ul li a::after {content:"";position:absolute;width:1px;height:15px;display:block;background:#ccc;top:50%;margin-top:-7px;right:0px;}

/* ny-about */
.nyabpart1{ width:100%; display:inline-block; }
.nyabpart2{ width:100%; display:inline-block; vertical-align:top; background: #f5f5f5;}
.nyabpart2 .aboxtu img{ width:50%;height:auto;float:left;padding:0 50px 20px 0;}
.nyabpart2 .aboxzi{ padding:68px 50px 30px 15px;}
.nyabpart2 .aboxzi h3{ margin-bottom:48px; font-size: 28px; position: relative;}
.nyabpart2 .aboxzi h3::before{ content:""; position: absolute; bottom: -22px; left:calc(50% + 20px); width:52px; height:2px; background:#c7000a;}
.nyabpart2 .aboxzi p{ font-size:16px;line-height:28px;}
/* @media (min-width:1500px){
    .aboxtu img{ padding:0 50px 0 0 !important;}
} */
.tubox2 {width:100%;margin:0 auto 30px;overflow:hidden;border: 2px dashed #333;padding: 10px;}
.tubox2 img {transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;}
.tubox2:hover img {transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-moz-transform:scale(1.2);}
.sbox{ width:100%;height:auto;display:inline-block;}

.nyabpart3{ width:100%; display:inline-block; vertical-align:top;}
.culture h4{ font-size:20px;font-weight:600;margin:15px 0;}
.culture p{  font-size:15px;}
@media (min-width:1500px){
    .culture p{ font-size:16px;}
}

/* ny-product */  
.goodview{ width:90%;margin:0 5%;}
.probox {width:94%;height:auto;display:inline-block;margin:0 3% 46px;}
.probox img {width:100%;height:auto;transition:all 1s;border:1px solid #ddd;}
.probox:hover img {box-shadow:3px 3px 8px #ddd;}
.probox h4 {width:100%;font-size:15px;background:#222;color:#fff;text-align:center;height:40px;line-height:40px;margin:20px auto 0;}
.probox a:hover h4 {background:#c1282d;color:#fff;}
.probox p {line-height:42px;font-size:16px;color:#1b1b1b;}
.probox a {display:inline-block;color:#333;}
.hover-one {border:1px solid #666;width:160px;height:38px;display:flex;align-items:center;justify-content:center;margin-right:20px;float:left;}
.procontent {margin:15px 0 0 30px;font-size:16px;}
.pgaiyao{ margin-bottom:30px;width:100%;background:#fff;padding:20px;border-radius:10px;}
.canshu { margin-top:30px;}
.canshu p{ margin-bottom: 0;}
.canshu p img{ width:100%;height:auto;display:inline-block;}
.pback{ float:right;font-size:16px;color:#fff;background:#333;padding:8px 30px;border-radius:20px;}
.pback:hover{ background:#c8000a;color:#fff;}


/* ny-news */
.news li {border-bottom:#f6f6f6 1px solid;padding:30px;transition:all 0.3s ease 0s;margin-bottom:24px;background: #fff;}
.news li:hover { box-shadow:0px 10px 30px rgba(0,0,0,0.1);transform:translate(0,-6px);}
.news li:hover .leftTime i {border:none;background:#c8000a;color:#fff;}
.news li:hover .newTitle {color:#c8000a;}
.news li a {width:100%;color:#333;display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;}
.leftTime {margin:12px 0 0;}
.leftTime .newTime {font-size:20px;display:block;}
.leftTime i {border:1px solid #ddd;padding:5px 18px;}
.rightC {width:66%;margin:15px 0 0;}
.rightC h3 {font-size:20px;margin:0 0 20px;font-weight: 600;}
.rightC p{ font-size: 16px;}
.newPicBox {width:20%;height:auto;overflow:hidden;}
.newshow{ padding-top:0;}
.newshow h3 {font-size:22px;margin-bottom:20px;}
.newshow p {font-size:15px;line-height:26px;text-indent:2em;margin-bottom:10px;}
.newback {display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;margin-top:50px;}
.newback a:hover {color:#014d97;}


/* ny-download */
.nydowntown{ width:100%; display:inline-block;}
.faq h3 {
    border-bottom: 2px solid #555;
    padding-bottom: 15px;
    font-size: 26px;
}
.downbox {padding:24px 15px;border-bottom:1px dashed #ddd;display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;}
.downbox li {width:100%;height:auto;}
.downbox p {margin-left:0 !important;float:left;margin:0;}
.downbox p b {color:#fff;font-size:20px;width:24px;height:24px;background:#333;display:inline-block;text-align:center;line-height:20px;}
.downbox h5 {font-size:15px;font-weight:600;color:#333;}
.downbox h5 b {width:24px;height:24px;line-height:22px;text-align:center;color:#fff;background:#666;display:inline-block;margin-right:10px;border-radius:3px;}
.downbox i {float:right;font-size:20px;color:#666;padding-top:15px;}
.downbox:hover {cursor:pointer;}
.downbox:hover h5 {color:#c8000a;}
.downbox:hover h5 b {cursor:pointer;background:#c8000a;}
.downbox:hover i {color:#c8000a;}


/* ny-contact */
.messagebox h4 {font-size:28px; font-weight:600;}
.message-con {width:100%;}
.message-con>form {border:5px solid #ddd;padding:50px 50px 30px;margin: 30px 0 0;display:-ms-flex;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;}
.message-con>p {font-size:26px;font-weight:block;text-align:center;}
.form-group {width:33.33333%;margin:5px 0 0;padding:5px;}
.form-group input,.form-group1 textarea {padding:10px;border-radius:5px;letter-spacing:1px;font-size:15px;outline:none;border:1px solid #ddd;box-shadow:none;display:block;width:100%;
    height:34px;line-height:28px;color:#555;background-color:#fff;background-image:none;}
.form-group1 {width:100%;margin:10px 0;padding:5px;}
.form-group1 textarea {width:100%;height:90px;}
.submit {background:#c7000a;color:#fff;border-radius:0;font-size:15px;width:120px;margin:12px auto;height:40px;outline:none;letter-spacing:1px; border-radius: 30px; cursor:pointer;border:none;}
.linkbox h3{ margin-bottom:26px;font-size:28px;font-weight:600;}
.linkbox h4{ margin-bottom:26px;font-size:20px;}
.linkbox p{ border-bottom:1px solid #ddd;padding:10px;width:90%;margin:0;}



/* ny-page */
.pagination {display:-ms-flex;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;margin:30px auto 0;justify-content:space-between;}
.pagination span>a {padding:5px 10px;color:#333;border:solid 1px #ccc;border-radius:5px;}
.page-num-current {padding:5px 0 !important;}
.pagination span>a select,.pagination span>a select:focus {border:solid 1px transparent !important;padding:5px 10px;background:transparent;}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {z-index:3;color:#fff;cursor:default;background-color:#333;border-color:#333;}

.sj{ display: none !important;}
@media all and (max-width:768px) {
    html,body{ overflow-x:hidden;}
    .sj{ display: block !important;}
    .yuyan{ display:none;}
    .navbar-brand { padding:5px 0 0 !important;color:#333 !important;font-size:18px;}
    .navbar-brand img{ width:130px;}
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{ color:#333;}
    .navbar-default .navbar-nav>li>a{ color:#333;}
    .navbar-nav>li{ margin-right:0;text-align:center;}
    .navbar-nav>li>a{ line-height:26px;}
    .main-slider h2{ width:70%;margin:0 15% !important;font-size:16px !important;line-height:26px !important;}
    .main-slider h2 span{ font-size:20px !important;}
    .main-slider__content{ width:100%;text-align:center;}
    .main-slider .container{ padding:100px 0 30px !important;}
    .sypzi h3{ width:100%;}
    .sypzi p{ display:none;}
    .abicon{ width:100%;margin:0 0 30px 0 !important;}
    .abicon ul li{ width:33.333%;float:left;}
    .abicon ul li h4{ font-size:16px;}
    .abicon ul li a img{ width:100%;height:auto;}
    .syabbox2{ margin-bottom:0 !important;}
    .product-number-info{ margin-top:0;}
    .yanfaleft{ padding:20px;}
    .sypzi2 h3{ font-size:32px;}
    .yfmore{ margin:0;}
    .chuxbox{ padding:0;}
    .sypzi h3{ font-size:32px;}
    .e_loop-2 .p_loopitem{ width:100%;flex:none;}
    .e_container-1{ width: 100%;}
    .flist{ display:none;}
    .fright .frbot{ margin-bottom:0;}
    .nyban img{ width:200%;margin-left:-50%;overflow-x:hidden;}
    .nyban .nytuzi h3{ font-size: 24px;}
    .nyban .nytuzi{ top:58%;}
    .nyban .nytuzi h3{ margin-bottom:0;}
    .position .nybanright {height:60px;line-height:30px;padding:10px 0;}
    .qicon{ margin-right:0;}
    .nyabpart2 .aboxtu img{ width:100%;padding: 20px 0 20px 0;}
    .nyabpart2 .aboxzi{ padding: 68px 0 30px 0;}
    .nynav ul li{ flex-basis:auto !important;line-height:38px !important;width: 100%;}
    .probox{ width:100%;margin: 0 0 46px;}
    .goodview{ width:100%;margin:0;}
    .pback{ margin-top: 15px;}
    .canshu { margin-top: 60px;}
    .newPicBox{ width: 100%;}
    .rightC{ width: 100%;}
    .form-group{ width: 100%;}
    .messagebox{ margin-top: 50px;}
    .message-con>form{ padding:20px;}
}